
.container {
    max-width: 98%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
}

h1 {
    font-size: 3vmax;
    margin: 7vh;
    text-align: center;
}

.responsive-table li {
    border-radius: 3px;
    padding: 25px 30px;
    display: flex;
    margin-bottom: 25px;
}

.responsive-table .table-header {
    background-color: #ffbe4d;
    text-transform: uppercase;
    letter-spacing: 0.03em;
}
.responsive-table .table-header h2{
    font-size: 1vmax;
}

.responsive-table .table-row {
    background-color: #ffffff;
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.1);
}

.table-row p {
    font-size: 1vmax;
}
.responsive-table .col-5 {
    flex-basis: 5%;
    padding: 5px;
}

.responsive-table .col-10 {
    flex-basis: 10%;
    padding: 5px;
}

.responsive-table .col-15 {
    flex-basis: 15%;
    padding: 5px;
}

.responsive-table .col-20 {
    flex-basis: 20%;
    padding: 5px;
}
.responsive-table .col-30 {
    flex-basis: 30%;
    padding: 5px;
}

.responsive-table .col-40 {
    flex-basis: 40%;
    padding: 5px;
}

